Subject: TTF info

From: "Simon Chow ~{V9zP[~}" <[email-masked]>
Date: Fri, 5 Nov 1993 13:19:07 PST

Here are the pointers to the True Type Font spec! Thanks to whoever
provided the information that TTF spec is on ftp.microsoft.com, I have
just download a few file regarding TTF from microsoft, I have not got
time to review them yet,  however, I thing there are other people
who is also interested in where these info can be found (including
Mr. Wu, By the way, I do sincerely agree and support you point of
view, and I am sure there are others silent netters who share your
point of view)

server:      ftp.microsoft.com (198.105.232.1)
directory:   /Softlib/MSLFILES
files:
        S13382  TTDMP.ZIP       TrueType Functions and Structures^M
        S13442  TTSPEC1.ZIP     TrueType Font Files Spec (1 of 3)^M
        S13443  TTSPEC2.ZIP     TrueType Font Files Spec (2 of 3)^M
        S13444  TTSPEC3.ZIP     TrueType Font Files Spec (3 of 3)^M
        S13445  TTFDUMP.ZIP     TrueType Font Display Utility^M
        S13446  TTFNAME.ZIP     Source Code Parses TrueType Fonts^M
        S13451  TTWIN.ZIP       TrueType Extensions to Windows^M
        S13452  TTTALK.ZIP      TrueType Technical Talks 1 & 2^M

                                |\/\/\/|
=============================== |      | ====================================
|                               | (o)(o)                                    |
| Simon Chow                    C      _)     UUCP: att!synoptics.com!schow |
| SynOptics Communication Inc.   | ,___|  INTERNET: [email-masked]     |
| 4401 Great America Pkwy,       |   /       Voice: +1 (408) 764-1327       |
| Santa Clara, CA 95052-8185    /____\         Fax: +1 (408) 988-5525       |
=============================================================================

#include <std/disclaimer.h>